<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biodata</title>
</head>

<style>
    h1{
    background-image: linear-gradient(rgb(57, 153, 197),pink);
    }
    body {
    background-image: url("Gambar/prii.jpg");
    background-color: pink;
    background-position:center;
    background-size: auto;
    background-size: 1100px;
    }
    hr{
    border-style:solid;
    }
    table{
    animation: mymove 5s infinite;
    background-color: rgb(57, 153, 197); 
    }
</style>

<body>
    <body>
        <h1 align="center"><u>BIODATA MAHASISWA</h1></u>
            <table align=" border="2" cellpadding="3px" cellspacing="0" >
                
    <hr>
    <center>
        <img  src="Galuh Indah.jpg" alt="gambar2" height="150" width="170">
    </center>
    <table cellpadding="5" border="3" align="center" style="width:auto">
        <tr>
            <td>Nama</td>
            <td colspan="2">Kadek Galuh Indah Kharismayanti</td>
        </tr>
        <tr>
            <td>NIM</td>
            <td colspan="2">1915091051</td>
        </tr>
        <tr>
            <td>Prodi</td>
            <td colspan="2">Sistem Informasi</td>
        </tr>
        <tr>
            <td rowspan="3">Riwayat Pendidikan</td>
            <td>SD</td>
            <td>SD N 1 Baktiseraga</td>
        </tr>
        <tr>
            <td>SMP</td>
            <td>SMP LAB Undiksha</td>
        </tr>
        <tr>
            <td>SMA</td>
            <td>SMA LAB Undiksha</td>
        </tr>
        <tr>
            <td>Hobby</td>
            <td colspan="2">
                <ul>
                    <li>Memasak</li>
                    <li>Travelling</li>
                    <li>Bernyanyi</li>
                </ul>
            </td>
        </tr>
        <tr align="center">
            <td colspan="3">
                <a href="https://www.facebook.com/galuh.karisma.71/">Facebook</a>
                <span> | </span>
                <a href="https://www.instagram.com/kharisma_galuh/">Instagram</a>
                <span> | </span>
                <a href="https://twitter.com/GaluhKarisma">Twitter</a>
            </td>
        </tr>
    </table>
    </body>
    
</body>

</html>